<!DOCTYPE html>
<html>
<title>cv2</title>
<head>
    <meta charset="UTF-8">
    <!-- <link rel="stylesheet" type="text/css" href="style1.css">!-->
    <link rel="stylesheet" type="text/css" href="style2.css">
</head>
<body>
<table>
    <br><br>
    <table>
        <tr>
            <td><h1 align="left" class="cuadre">Fran Romero Hernàndez</h1><br>
                <p class="cuadre" align="left">21/10/1998</p>
                <p class="cuadre" align="left">Av. Diagonal, 999</p>
                <p class="cuadre" align="left">Barcelona - Spain</p>
                <p class="cuadre" align="left">Tlf : 987826876287</p>
                <p class="cuadre" align="left">Email : franromerohdez@gmail.com</p>
            <td><img src="https://www.punanaamio.fi/media/catalog/product/cache/5/image/9df78eab33525d08d6e5fb8d27136e95/s/m/sm144-homer-simpson-julkkisnaamari.jpg" style=" padding-left: 600px; width:150px; height:150px" clear="right"></h1></td>
            </td>
        </tr>
        <tr></tr>
    </table>
    <br><br>
    <table>
        <tr>
            <td>
                <table>
                    <tr>
                        <h2 class="format"><u>Informació Personal</u></h2>
                    </tr>
                    <tr>
                        <p class="format"> blablabla bla blablabla bla blablabla bla bla bla,<br>
                            blablabla bla blablabla bla bla blablablablablabla bla bla blabla.<br>
                            blablablablablablablablablablablablablablablablablablablablablablablablablablablablablablablablablablablablablabl.
                        </p>
                    </tr>
                </table>
            </td>

            <td>
                <table>
                    <tr>
                        <h2 class="format"><u>Experiència laboral</u></h2>
                    </tr>
                    <tr>
                        <p class="format"> blablabla bla blablabla bla blablabla bla bla bla,<br>
                            blablabla bla blablabla bla bla blablablablablabla bla bla blabla.<br>
                            blablablablablablablablablablablablablablablablablablablablablablablablablablablablablablablablablablablablablabl.
                        </p>
                    </tr>
                </table>
            </td>

        </tr>
        <hr>
    </table>
    <table>
        <tr>
            <td>
                <table>
                    <tr>
                        <h2 class="format"><u>Competències</u></h2>
                    </tr>
                    <tr>
                        <p class="format">Facilitat per gestionar les emocions en tot moment,
                            capacitat per treballar en grup i alta tolerancia a la frustració.<br>
                            En el treball sóc una persona ordenada, rigurosa i sempre intento<br>
                            emprar el meu pensament crític per millorar el meu rendiment i assolir els meus objectius personals/professionals.

                        </p>

                    </tr>
                </table>
            </td>
            <td>
                <table>
                    <tr>
                        <h2 class="format"><u>Educació</u></h2>
                    </tr>
                    <tr>
                        <p class="format"><b>2015-2017 - </b> Graduat en Batxillerat.<br>
                            <b>2017-2018 - </b> Curs formatiu Disseny Gràfic. <br>
                            <b>2018-20XX - </b> Graduat d'ASIXC. <br>
                            <table>
                                <tr >
                                    <td>
                        <p class="format2"><i>Idiomes:</i></p>
                        </td>

                        <td><b>Anglès</b> - Fluid </td></tr>
                    <tr><td></td><td><b>Català</b> - Natiu</td> </tr>
                    <tr><td></td><td> <b>Castellà</b> - Natiu <br></td></tr>
                </table>
                </p>
            </td>
        </tr>
    </table>
    </td>
    </tr>
</table>
<table>
    <tr>
        <td>
        <td>
            <table>
                <tr>
                    <h2 class="format"><u>Perfil personal i interessos</u></h2>
                </tr>
                <tr>
                    <p class="format"> blablabla bla blablabla bla blablabla bla bla bla,<br>
                        blablabla bla blablabla bla bla blablablablablabla bla bla blabla.<br>
                        blablablablablablablablablablablablablablablablablablablablablablablablablablablablablablablablablablablablablabl.
                    </p>

                </tr>
            </table>
        </td>
        <td>
            <table>
                <tr>
                    <h2 class="format"><u>Referències</u></h2>
                </tr>
                <tr>
                    <p class="format">blablabla bla blablabla bla blablabla bla bla bla,<br>
                        blablabla bla blablabla bla bla blablablablablabla bla bla blabla.<br>
                        blablablablablablablablablablablablablablablablablablablablablablablablablablablablablablablablablablablablablabl.
                    </p>
                </tr>
            </table>
        </td>
    </tr>
</table>
<hr>
</table>
</body>

</html>
